*{
    margin: 0;
    padding: 0;
    list-style-type: none;
    box-sizing: border-box;
    scroll-behavior: smooth;
}
#facility-management-page-content-cont{
    position: relative;
    width: 100%;
    height: auto;
    background-color: var(--page-bgcolor);
}
.facility-mgt-page-intro, .fmgt-page-nner-wrapper{
    position: relative;
    width: 100%;
}
.fmgt-page-nner-wrapper{
    position: relative;
    width: 100%;
    height: 100vh;
    background-image: url(../images/facilitymanagement/facility-management3.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 3rem;
    padding: 4rem 1rem;
}
.fmgt-page-nner-wrapper::before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /* primary color light rgb: rgb(157, 230, 32) main primary color : rgb(105, 156, 19) */
    background-image: linear-gradient(to right, 
    rgba(105,156,19,0.05),
    rgba(105,156,19,0.2), 
    rgba(105,156,19,0.3), 
    rgba(105,156,19,1),
    rgba(105,156,19,1),  
    rgba(105,156,19,1), 
    rgba(105,156,19,1));
}
.fmgt-page-nner-wrapper>h1{
    position: relative;
    max-width: 30%;
    text-align: left;
    font-size: 2.5rem;
    font-weight: bold;
    text-transform: capitalize;
    color: var(--pure-white);
    margin-bottom: 1.3rem;
    background-color: var(--pure-white);
    color: #f00;
    padding: 1rem 1.5rem;
    text-align: center;
    border-radius: 30px;
    border: 2px solid var(--primary-color-light);
    border-right: 10px solid var(--primary-color-light);
    border-bottom: 10px solid var(--primary-color-light);
}
.facility-services-listing-cont{
    position: relative;
    width: 50%;
    border: 2px dashed #eee;
    border-radius: 0 20px 0 20px;
}

.facility-services-listing{
    position: relative;
}
.facility-services-listing>li{
    position: relative;
    max-width: 80%;
    line-height: 1.3;
    margin: 1rem 0;
    color: #fff;
    font-size: 1.3rem;
    word-wrap: break-word;
    padding-left: 1.5rem;
    text-align: left;
}
.facility-services-listing .fmgt-bullet-icon{
    font-weight: bold;
    font-size: 1.5rem;
    color: #f00
}


@media(max-width:785px){

    .fmgt-page-nner-wrapper>h1{
        font-size: 2rem;
    }

 
}

@media(max-width:645px){

    .fmgt-page-nner-wrapper>h1{
        font-size: 1.5rem;
    }

 
}


@media(max-width:525px){

    .fmgt-page-nner-wrapper{
        height: auto;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .fmgt-page-nner-wrapper>h1{
        max-width: 100%;
        font-size: 1.3rem;
    }

    .facility-services-listing-cont{
        width: 100%;
    }
    
    .facility-services-listing{
        width: 100%;
    }
    .facility-services-listing>li{
        max-width: 100%;
  
    }

 
}